<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style/fatah.css">
  <title>Document</title>
</head>
<body>

<form action="" class="container-form">

  <div class="pseudo-container">
    <label for="pseudo">Pseudo</label>
    <input type="text" autocomplete="off" id="pseudo">
    <span></span>
  </div>

  <div class="email-container">
    <label for="email">Email</label>
    <input type="text" autocomplete="off" id="email">
    <span>email incorrect</span>
  </div>

  <div class="password-container">
    <label for="password">Mot de passe</label>
    <input type="password" autocomplete="off" id="password">
    <p id="progress-bar"></p>
    <span></span>
  </div>

  <div class="confirm-container">
    <label for="confirm">Confirmer le mot de passe</label>
    <input type="password" autocomplete="off" id="confirm">
    <span></span>
  </div>

  <input type="submit" value="Valider">



</form>

  <!-- Scripts -->
  <script src="/js/fatah.js"></script>
  <!--EndScripts-->
</body>
</html>